{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5c0e7ec6-fab0-4299-84f8-612b18313663",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "5c0e7ec6-fab0-4299-84f8-612b18313663",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/c3923a06-7523-4d02-b1e2-54db898f3d76"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "5c0e7ec6-fab0-4299-84f8-612b18313663",
            "type": "STRING",
            "value": "01. Check time validity restriction presence"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5c0e7ec6-fab0-4299-84f8-612b18313663",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "5c0e7ec6-fab0-4299-84f8-612b18313663"
}